Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 04:25:26 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can khadija sayed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  khadija sayed Bot:  Hi Khadija Sayed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9655553004 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503397807            08:04 AM, 27th Apr                   Mohammed                    Hi Khadija, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:04 AM, 27th Apr                     khadija sayed                    Hi           08:05 AM, 27th Apr                     khadija sayed                    9655553004           08:05 AM, 27th Apr                     khadija sayed                    This is my order no. Which I placed yesterday           08:05 AM, 27th Apr                     khadija sayed                    Today I receive the tracking details in which I see that my partial order get cancelled after payment??           08:06 AM, 27th Apr                     khadija sayed                    Can you please help me with this??           08:06 AM, 27th Apr                     khadija sayed                    Hello???           08:07 AM, 27th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:07 AM, 27th Apr                     khadija sayed                    Ok           08:08 AM, 27th Apr                     khadija sayed                    /startOver           08:08 AM, 27th Apr                     khadija sayed                    /startOver           08:09 AM, 27th Apr                     khadija sayed                    Sorry           08:09 AM, 27th Apr                     khadija sayed                    How long it will take           08:10 AM, 27th Apr                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED 45.00) on 26/04/2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           08:10 AM, 27th Apr                     khadija sayed                    Why did you cancel my order...and I want to cancel my full order now.. because I don't to buy a 14aed soap dispenser and pay 10aed shipping on such small product so please cancel my order with this details and kindly initiate refund for this           08:12 AM, 27th Apr                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.    Once the order will return back to warehouse we will process the refund for the same as soon as possible.           08:14 AM, 27th Apr                   Mohammed                   Is there anything else may I assist you?           08:15 AM, 27th Apr                     khadija sayed                    Would I receive the delivery charges also..or this will be deducted?           08:16 AM, 27th Apr                     khadija sayed                    Full amount will be refunded right???           08:17 AM, 27th Apr                   Mohammed                   yes full amount will be refund           08:17 AM, 27th Apr                     khadija sayed                    Ok thanks           08:17 AM, 27th Apr                   Mohammed                   Is there anything else may I assist you?           08:17 AM, 27th Apr                     khadija sayed                    I will not accept the delivery can you send the cancellation details on my email for reference           08:18 AM, 27th Apr                   Mohammed                   sorry amount will be refund for item           08:18 AM, 27th Apr                     khadija sayed                    I don't understand           08:18 AM, 27th Apr                     khadija sayed                    Delivery charges would not refund??           08:19 AM, 27th Apr                   Mohammed                   yes full amount will be refund + amount charge for deliver           08:21 AM, 27th Apr                   Mohammed                   Is there anything else may I assist you?           08:22 AM, 27th Apr                     khadija sayed                    Can you send me cancellation details           08:22 AM, 27th Apr                     khadija sayed                    For further reference           08:22 AM, 27th Apr                     khadija sayed                    Please           08:22 AM, 27th Apr                     khadija sayed                    So if I don't get refund so I can give ref no. Or details           08:23 AM, 27th Apr                   Mohammed                   we are sorry you can cancel the order by           08:23 AM, 27th Apr                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.   Once the order will return back to warehouse we will process the refund for the same as soon as possible.           08:23 AM, 27th Apr                     khadija sayed                    Ok thanks           08:24 AM, 27th Apr                     khadija sayed                    Ok sure           08:24 AM, 27th Apr                   Mohammed                   Is there anything else may I assist you?           08:24 AM, 27th Apr                     khadija sayed                    Thank           08:24 AM, 27th Apr                     khadija sayed                    No thanks           08:24 AM, 27th Apr                     khadija sayed                    That's all           08:24 AM, 27th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:25 AM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2461380